View Issue Details

IDProjectCategoryView StatusLast Update
0003668unrealmodule apipublic2013-05-06 06:25
ReporterfbiAssigned Tonenolod 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
PlatformOSFreeBSDOS Version6.3
Product Version3.2.7 
Target VersionFixed in Version3.4-alpha1 
Summary0003668: missing 'allow-userhost-change' in /stats S
Descriptionin src/modules/m_stats.c
        switch (UHOST_ALLOWED)
        {
                case UHALLOW_ALWAYS:
                        uhallow = "always";
                        break;
                case UHALLOW_NEVER:
                        uhallow = "never";
                        break;
                case UHALLOW_NOCHANS:
                        uhallow = "not-on-channels";
                        break;
                case UHALLOW_REJOIN:
                        uhallow = "force-rejoin";
                        break;
        }
code for it exist, but output 'allow-userhost-change' option is missing..
TagsNo tags attached.
3rd party modules

Activities

Issue History

Date Modified Username Field Change
2008-03-16 07:40 fbi New Issue
2013-01-09 10:51 syzop Status new => acknowledged
2013-05-06 06:25 nenolod Note Added: 0017491
2013-05-06 06:25 nenolod Status acknowledged => resolved
2013-05-06 06:25 nenolod Fixed in Version => 3.4-alpha1
2013-05-06 06:25 nenolod Resolution open => fixed
2013-05-06 06:25 nenolod Assigned To => nenolod
2017-01-06 15:48 syzop Category module => module api